.detail-wrap {
  padding: 0.3rem 0.28rem;
  background-color: #ffffff;
}
.detail-wrap .detail-bt h3 {
  font-size: 0.38rem;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #333333;
  line-height: 0.55rem;
  padding: 0 0.24rem;
}
.detail-wrap .detail-bt p {
  text-align: center;
  margin: 0.3rem 0;
}
.detail-wrap .detail-bt p span {
  display: inline-block;
  font-size: 0.24rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 0.24rem;
  padding: 0 0.3rem;
  border-right: 0.01rem solid #666666;
}
.detail-wrap .text p {
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
  line-height: 0.48rem;
}
.detail-wrap .download {
  margin-top: 0.33rem;
}
.detail-wrap .download p {
  line-height: 0.38rem;
  display: flex;
  align-items: center;
}
.detail-wrap .download p span {
  display: block;
  font-size: 0.38rem;
  color: #4078ff;
  line-height: 0.38rem;
  margin-right: 0.1rem;
  margin-top: 0.05rem;
}
.detail-wrap .download p a {
  display: block;
  font-size: 0.3rem;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #4078ff;
  line-height: 0.38rem;
}
.detail-wrap .detail-bt p span:last-child {
  border-right: none;
}

